Source: ogclient
Section: admin
Priority: optional
Maintainer: OpenGnsys developers <info@opengnsys.es>
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.9.2
Homepage: https://opengnsys.es/

Package: ogclient
Section: admin
Priority: optional
Architecture: all
Depends:
 samba, ucf, python3 (>=3.4) | python (>= 3.4), ${misc:Depends}, ${shlibs:Depends}
Description: OpenGnsys client files
 This package provides the basic filesystem for clients.
